@charset "UTF-8";
/*   
MyersBriggs.org styles
WRM 051614

NOTE: styles prefixed with *+html are IE7 specific

Add div borders FOR DEBUG:
div {
    border: 1px solid #000000;
}

available custom fonts:
	fontinRegular
	fontinBold
	fontinSmallCaps
	fontinItalic
	fontinItalicBold

*/

body {
    margin: 0;
	padding: 0;
	background-color: #f7e1bb;
	font-family: 'fontinRegular', Verdana, Arial, Geneva, sans-serif;
	font-size: 18px;
	line-height: 28px;
}

img {
	border: 0;
	border: none;
	padding: 0;
	margin: 0;	
}

a {
	color: #425eac;
}

li {
	margin-bottom: 15px;
}

input[type=text],input[type=password],select {
	font-size: 16px!important;
}

.viewSched {
	font-family: 'fontinSmallCaps', Verdana, Arial, Geneva, sans-serif;
}

.finePrint {
	font-size:11px;
}

sup {
   vertical-align: baseline;
   position: relative;
   top: -0.4em;
}

h1 {/* error page text */
	line-height: 34px; 
}

h1 {
	position: absolute;
	z-index: 149;
	top: 0px;
	left: 48px;
	font-size: 30px;
	padding-top: 0px;
	color: #ffffff;
	font-weight: normal;
	margin-block-start: 18px;
}

hr  {
	border: 1px dotted #c9bda4;
    border-style: none none dotted; 
    color: #fff; 
    background-color: #fff;
}

strong {
	font-family: 'fontinBold', Verdana, Arial, Geneva, sans-serif;
	font-weight: normal;
}

i {
	font-family: 'fontinItalic', Verdana, Arial, Geneva, sans-serif;
	font-style: normal;
}

.strong_i {
	font-family: 'fontinItalicBold', Verdana, Arial, Geneva, sans-serif;
	font-style: normal;
}

input[type=text], input[type=password], textarea, select {
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
  outline: none;
  padding: 3px 0px 3px 3px;
  margin: 5px 1px 3px 0px;
  border: 1px solid #999;
  font-family: Verdana, Arial, Geneva, sans-serif;/*'fontinRegular', */
  font-size: 11px;
}
 
input[type=text]:focus, input[type=password]:focus, textarea:focus, select:focus {
  box-shadow: 0 0 5px rgba(81, 203, 238, 1);
  padding: 3px 0px 3px 3px;
  margin: 5px 1px 3px 0px;
  border: 1px solid rgba(81, 203, 238, 1);
}

.invalidField {
	color: #C00;
	font-family: 'fontinBold', Verdana, Arial, Geneva, sans-serif;
	font-weight: normal;
}

.siteBtn {
	/*width: 257px;
	height: 49px;
	text-align: center;
	margin: 0 auto;
	background: url(../_images/btn_blank-257.gif) no-repeat;
	color: #000000;
	font-size: 14px;
	padding-top: 15px;*/
	max-width: 257px;
	font-family: 'fontinRegular', Verdana, Arial, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	letter-spacing: 2px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 8px;
	padding-right: 3px;
	border-radius: 5px;
	border: 3px solid #00afbb;
	background-color: #f9f3df;
	height: 26px;
	cursor: pointer;
}
	.siteBtn:hover {
		cursor: pointer; 
		cursor: hand;
		background-color: #f7e1bb;
	}

.siteBtn_small {
	width: 101px;
	height: 31px;
	font-family: 'fontinRegular', Verdana, Arial, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	letter-spacing: 2px;
	margin-left: auto;
	margin-right: auto;
	padding-right: 3px;
	border-radius: 5px;
	border: 3px solid #00afbb;
	background-color: #f9f3df;
	cursor: pointer;
}
	.siteBtn_small:hover {
		cursor: pointer; 
		cursor: hand;
		background-color: #f7e1bb;
	}

#loginBtn:hover {/* main Login button to show form */
		cursor: pointer; 
		cursor: hand;
	}
	#loginForm {
		top: -105px;
		position: relative;
		z-index: 1;
		background-color: #f7e1bb;
		padding-bottom: 5px;
	}
	*+html  #loginForm {
		top: -120px;
	}
		.loginFormBtn {
			margin: 0;
			padding: 0;
		}
		.loginFormBtn:hover {
			cursor: pointer; 
			cursor: hand;
		}
#topCartBtn {
		padding-top: 3px;
	}
		
#container {
	text-align: center;
	z-index: 1000;
	position: relative;
	background-color: #ffffff;
	height: 100%;
	min-width: 1140px;
}

	#colorbar_1 {/* top beige color */
		background-color: #f7e1bb;
		height: 61px;
		width: 100%;
	}
		
	#colorbar_2 {/* second from top beige color */
		background-color: #fcf8e8;
		background: url(../_images/titleHeaderBG.gif) repeat;
		height: 124px;
		width: 100%;    
		display: grid;
		grid-template-columns: repeat(2,auto);
	}
		.headerLeft {
			max-width: 250px;
		}
		.headerRight {
			text-align: right;
		}

	#colorbar_3 {/* large blue middle bar (slideshow bar)  */
		background-color: #037da1;
		height: 418px;
		width: 100%;
		background: url(../_images/slideshow/slideshowBG.jpg) repeat;
	}
		#slideshowContainer {
			position: relative;
			width: 961px;
			height: 418px;
			/*padding-right: 5px; 57px*/
			margin: 0 auto;
			  left: 0;
			  right: 0;
		}
		#slideshow {
			/*position: absolute;*/
		}
		#slidePager {
			position: absolute;
			z-index: 50;
			right: 0;
			padding-right: 70px;
			padding-top: 10px;
		}
		
			#mapPopupContainer {
				width: 165px;
				position: absolute;
				font-size:12px;
				display: none;
				text-align: left;
				z-index: 1001;
			}
			#mapPopupContainer:hover {
				cursor: pointer; 
				cursor: hand;
			}
				#mapPopupInner {
					background: url(../_images/mapPopup_leftBG.png) left repeat-y;
				}
					#mapPopupTopBar {
						background-color: #f0b121;
						height: 22px;
						margin-left: 9px;
						padding-left: 10px;
						padding-top: 7px;
						font-family: 'fontinBold', Verdana, Arial, Geneva, sans-serif;
						font-weight: normal;
					} 
					#mapPopupDates {
						margin-left: 9px;
						padding-left: 10px;
						padding-top: 5px;
						padding-bottom: 5px;
						background-color: #ffffff;
						line-height: 14px;
					}
					#mapPopupMore {
						text-align: right;
						background-color: #ffffff;
						padding-right: 4px;
					}
					#mapPopupBtmBar {
						height: 18px;
						width: 165px;
						margin: 0;
						padding: 0;
					} 
		
		
	 #colorbar_4 {/*nav bg blue bar*/
		background-color: #037da1;
		height: 60px;
		width: 100%;
		z-index: 999;
		text-align: center;
		position: absolute;
		/*background: url(../_images/slideshow/slideshowBG.jpg) repeat;
		background-color: #00afbb;*/
	}
	*+html #colorbar_4 {/*nav bg blue bar IE7*/
		position: relative;
	}
		#navbar {
			margin: 0 auto;
			height: 60px;
			font-size: 0;
			min-width: 1125px;
		}
			.navItem {
				text-align: center;
				vertical-align: middle;
				height: 60px;
				display: flex;
				align-items: center;
				justify-content: center;
				margin: 0;
				padding: 18px;
				cursor: pointer;
				font-size: 16px;
				background-color: #00afbb;
				border:#fcf8e8 thin solid;
				color:#ffffff;
				font-family: 'fontinRegular', Verdana, Arial, Geneva, sans-serif;
			}
				.navItem a {
					color:#ffffff;
					text-decoration: none;
				}
			
			/* The container <div> - needed to position the dropdown content */
			.navDropdown {
				position: relative;
				display: inline-block;
				height: 60px;
			}
			
				/* Dropdown Content (Hidden by Default) */
				.navDropdown-content {
					display: none;
					position: absolute;
					text-align: left;
					background-color: #fcf8e8;
					min-width: 160px;
					box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
					z-index: 1;
				}
				
				/* Links inside the dropdown */
				.navDropdown-content a {
					color: #000000;
					text-decoration: none;
					padding-bottom: 3px;
				}

				/* Show the dropdown menu on hover */
				.navDropdown:hover .navDropdown-content {
					display: block;
				}
				
				/* Change the background color of the dropdown button when the dropdown content is shown
					- all items except the last one  */
				.navDropdown:hover .navItem  {
					background-color:/*rgb(252,248,232)*/#f7e1bb;
					border:#000000 solid thin;
					/*background: linear-gradient(180deg, rgba(252,248,232,1) 26%, rgba(204,204,204,1) 100%);*/
				}
				.navDropdown:hover .navItem:not(.lastNavItem) a {
					color: #000000!important;
				}
				
					.subNavItem:hover {
						background-color: #f7e1bb;
						cursor: pointer;
					}
						.subNavItem {
							font-size: 14px;
							margin: 4px;
							padding-left: 6px;
							padding-right: 6px;
						}
							.hoverNavLink {
								color: #000000;
								text-decoration: none;
								padding-top: 3px;
							}



#topHeadContainer {
	height: 46px;
	width: 90%;
	margin: 0 auto;
	text-align: right;
	padding-top: 10px;
}

#containerInner {/* container for inner page #fcf8e8; */
	background-color: #ffffff;
	width: 100%;
	top: 40px;
	position: relative;
	text-align: center;
    overflow: hidden;
}
	.contentContainer { /* container for inner page content 1024 px wide */
		width: 85%;
		margin: 0 auto; 
		display: grid;
		grid-template-columns: 242px 1fr;
		grid-template-rows: 1fr;
		gap: 0px 0px;
		grid-template-areas:
		  "sidebar content";
	}
		.titleContainer {
			width: 100%;
			height: 62px;
			/*background: url(../_images/titleShadow.png) left bottom no-repeat;*/
		}
			#titleContainer_inner {/* container for inner page title */
				position: relative;
				height: 62px;
				width: 100%;
				background-color: #00afbb;
			}
			.titleText {
				position: absolute;
				z-index: 149;
				top: 21px;
				left: 48px;
				font-size: 22px;
				padding-top: 3px;
				color: #ffffff;
			}
		.content_left{
			width: 242px;
			z-index: 150;
			grid-area: sidebar; 
			margin-top: 62px;
		}
			.content_left_cityInfo {
				color: #3f3425;
				font-size: 11px;
				line-height: 13px;
				text-align: left;
				font-family: 'fontinBold', Verdana, Arial, Geneva, sans-serif;
				font-weight: normal;
			}
			.content_left_callout {
				padding-top: 20px;
				color: #037da1;
			}
			.calloutTitle {
				font-size: 18px;
				line-height: 21px;
				font-family: 'fontinSmallCaps', Verdana, Arial, Geneva, sans-serif;
			}
			.calloutText {
				padding-top: 8px;
				padding-bottom: 4px;
				padding-left: 13px;
				padding-right: 13px;
				font-size: 17px;
				line-height: 28px;
				font-family: 'fontinSmallCaps', Verdana, Arial, Geneva, sans-serif;
				text-align: center;
			}
				.calloutText_strong {
					font-family: 'fontinBold', Verdana, Arial, Geneva, sans-serif;
					font-weight: normal;
				}
				.calloutText_gville {
					text-align: left;
					font-size: 13px;
  					font-family: 'fontinRegular', Verdana, Arial, Geneva, sans-serif;
					padding-top: 12px;
				}
			.calloutCitation {
				font-size: 14px;
				font-family: 'fontinBold', Verdana, Arial, Geneva, sans-serif;
				font-weight: normal;
				float: right;
				padding-right: 15px;
				padding-top: 12px;
				letter-spacing: 1px;
			}
			.content_left_hRuleUpper {
				padding-bottom: 3px;
			}
			.content_left_hRuleLower {
				padding-top: 15px;
			}
			#participantQuote:hover {
				cursor: pointer; 
				cursor: hand;
			}
			#gvilleCallout:hover {
				cursor: pointer; 
				cursor: hand;
			}
			#neworleansCallout:hover {
				cursor: pointer; 
				cursor: hand;
			}
			
			
		.content_right{
			margin: 0;
			text-align: left;
			background-color: #ffffff;
			/*width: 746px;*/
			grid-area: content;
			margin-right: 35px;
		}
			/* START content area specific html styles */
				#content_right p{
					margin: 0px;
					padding: 0px;
				}
				#content_right ul{
					margin: 0px;
					padding-top: 8px;
				}
				#content_right li{
					margin-left: 20px;
					margin-top: 0px;
					font-size: 14px;
					margin-bottom: 8px;
				}
				#content_right h2{
					font-family: 'fontinBold', Verdana, Arial, Geneva, sans-serif;
					font-weight: normal;
					font-size: 14px;
					margin-bottom: 5px;
					margin-top: 30px;
				}
				.content_right_dropCap {
					font-family: 'fontinSmallCaps', Verdana, Arial, Geneva, sans-serif;
					font-size: 22px;
				}
				.content_right_dropCapGreen{
					font-family: 'fontinBold', Verdana, Arial, Geneva, sans-serif;
					font-weight: normal;
					font-size: 18px;
					color: #00afbb;
				}
				.content_right_quote{
					padding-top: 12px;
				}
					.content_right_quoteCite {
						font-family: 'fontinSmallCaps', Verdana, Arial, Geneva, sans-serif;
						float: right;
						padding-bottom: 3px;
						font-size: 13px;
					}
				.content_right_testimonialContainer {
					background-color: #f7e1bb;
					width: 100%;
				}
					.content_right_testimonialContainer a {
						font-family: 'fontinBold', Verdana, Arial, Geneva, sans-serif;
						font-weight: normal;
						font-size: 13px;
					}
					.content_right_testimonialTitle {
						font-family: 'fontinBold', Verdana, Arial, Geneva, sans-serif;
						font-weight: normal;
						font-size: 18px;
						padding-top: 26px;
					}
					.content_right_testimonialCite {
						font-size: 16px;
					}
			p.linkPageIndent {
				margin-left: 14px!important;	
			}
			.vidThumbnail {
				background-image: url('../_images/vidThumb.gif');
				width: 235px;
				height: 167px;
			}
			.vidThumbnail img{
				padding-top: 9px;
			}
			/* END content area specific html styles */
			
			#breadcrumbNavContainer {
				text-align: right;
				padding-top: 8px;
				padding-bottom: 32px;
				padding-right: 40px;
				font-size: 12px;
			}
			.content_right_inner{
				padding-left: 80px;
				padding-right: 50px;
			}
				.schedTableContainer {
					/*background-color: #777067;*/
					width: 90%;
					padding-top: 5px;
					padding-bottom: 5px;
					margin: 0 auto;
				}
				.schedTableContainer_full {
					border-bottom: 5px solid #f7e1bb;
				}
					#schedFilter {
						text-align: center;
						width: 100%;
						padding-bottom: 8px;
					}
						.schedFilter_count {
							font-family: 'fontinBold', Verdana, Arial, Geneva, sans-serif;
							font-weight: normal;
							font-size: 14px;
						}
						.sortBtn {
							cursor: pointer; 
							cursor: hand;
						}
						.sortText {
							color: #ffffff;
							text-decoration: none;
						}
					.schedTable{
						width: 98%;
						padding: 0; 
						margin: 0 auto; 
						border-collapse: collapse;
						border-spacing: 0;
						background-color: #fcf8e8;
						border: #777067 2px solid;
					}
					.schedTable_full {
						/*border-bottom: 0;
						border-top: 5px solid #f7e1bb;
						border-left: 5px solid #f7e1bb;
						border-right: 5px solid #f7e1bb;*/
					}
						.schedTable_hdRow {
							background-color: #737070;
							color: #ffffff;
							font-family: 'fontinSmallCaps', Verdana, Arial, Geneva, sans-serif;
						}
						.schedTable td {
							padding: 5px;
						}
						tr.schedTable_bodyRow td {
							border-bottom: 1px solid #c7b295;
							font-size: 18px;
							height: 30px;
						}
							tr.schedTable_bodyRow:hover {
								background-color: #f7e1bb;
							}
						tr.schedTable_bodyRow_noHover td {
							border-bottom: 1px solid #c7b295;
							height: 28px;
						}
					.schedTable_scroller {
						overflow: auto;
						height: 520px;  /*260px;*/
						width: 573px;
					}
					.schedTable_inner {
						width: 545px;
						padding: 0; 
						margin: 0 auto; 
						border-collapse: collapse;
						border-spacing: 0;
						background-color: #fcf8e8;
						border-left: 5px solid #f7e1bb;
						border-right: 5px solid #f7e1bb;
						border-bottom: 5px solid #f7e1bb;
					}
					.schedTable_citySearchContainer {
						margin: 0 auto;
						width: 558px;
						text-align: center;
						padding-bottom: 8px;
						padding-top: 12px;
					}
						#schedTable_cityJumpBtn:hover {
							cursor: pointer; 
							cursor: hand;
						}
					.schedTable_footnote {
						width: 80%;
						margin: 0 auto;
						padding-top: 5px;
						font-size: 14px;
					}
				.localeTable {
					font-family: 'fontinRegular', Verdana, Arial, Geneva, sans-serif;
  					font-size: 14px;
					line-height: 20px;
				}
		#content_btm_greenBar {
			width:100%;
			height:13px;
			background-color:#00afbb;
			position: absolute;
			bottom: 0;
			z-index: 100;
			margin-bottom: 7px;
		}
		
	#checkoutContainer {
		width: 960px;
		margin: 0 auto;
		background: url(../_images/cartBG.gif)  top left repeat-x;
		text-align: center;	
		height: 100%;
		overflow: hidden;
	}
		#checkoutInner {
			width: 890px;
			background-color: #ffffff;
			margin-left: 35px;
			margin-right: 35px;
			margin-bottom: 35px;
			margin-top: 0;
		}
			#progressBar {
				background-color: #00afbb;
				height: 70px;
				text-align: center;
				padding-top: 27px;
			}
			#checkoutContent{
				text-align: center;
			}
				.checkoutClassNotify {
					width: 100%;
					text-align: left;
					padding: 20px;
					font-size: 18px;
					font-family: 'fontinBold', verdana;
					font-weight: normal;
					color: #666;
				}
				.checkoutTitle {
					color: #00afbb;
					font-size: 22px;
					float: left;
					padding-left: 40px;
					padding-top: 10px;
				}
				.checkoutSubTitle {
					font-size: 16px;
					color: #666;
					padding-top: 20px;
					padding-left: 60px;
				}
					.checkoutSubTitle_byline {
						padding-top: 6px;
						/*padding-left: 88px;*/
						font-size: 14px;
						color: #C00;
						font-family: 'fontinBold', Verdana, Arial, Geneva, sans-serif;
					}
				.checkoutInnerContent {
					text-align: left;
					margin: 0 auto;
				}

/* box trio on home page */
#boxContainer {
	top: 636px;
	z-index: 1;
	width: 100%;
	/*height: 250px;*/
	position: absolute;
	text-align: center;
	background-color: #ffffff;
	padding-top: 45px;
	padding-bottom: 14px;
}
	*+html #boxContainer {/* IE7 */
		position: relative;
	}

	#box_register {
		position: relative;
		z-index: 1000;
		width: 307px;
		display: inline-block;
		vertical-align: top;
	}
	#box_faculty {
		position: relative;
		z-index: 1000;
		width: 307px;
		display: inline-block;
		vertical-align: top;
	}
	#box_onsite {
		position: relative;
		z-index: 1000;
		width: 307px;
		display: inline-block;
		vertical-align: top;
	}
 /* style is forced in /inc_innerTop.cfm
#footerContainer {
	position: absolute; 
	height: 180px;
	width: 100%;
	background-color: #f7e1bb;
	margin-top: 20px;
}*/
	table.footerTable {
		margin: 0 auto;
		padding-top: 21px;/**/
	}
	.footerTable a {
		text-decoration: none;
		color: #666;
	}
	a.footerHeader {
		font-family: 'fontinSmallCaps', Verdana, Arial, Geneva, sans-serif;
		font-size: 14px;
		color: #000000;
	}
	.footerTable a:hover {
		text-decoration: underline;
		color: #000000;
	}
	.footerTable td {
		display: table-cell;
		vertical-align: top;
		text-align: left;
		font-size: 12px;
		padding: 8px;
	}
	.footerTable td.greenRow {
		background-color: #00afbb;
		height: 13px;
		padding: 0;
	}
	.footerTable td.divCell {
		background: url(../_images/footer_vDiv.png) top left no-repeat;
	}


.acctAnchor {
  display: block;
  height: 45px; /*same height as header*/
  margin-top: -45px; /*same height as header*/
  visibility: hidden;
}